Bug 517808 - gnome-volume-properties doesn't exist?
Summary: gnome-volume-properties doesn't exist?
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-utils
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-17 09:56 UTC by morgan read
Modified: 2010-06-28 14:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-28 14:08:53 UTC


Attachments (Terms of Use)

Description morgan read 2009-08-17 09:56:55 UTC
Description of problem:
Hope this is the correct component - otherwise change
gnome-volume-properties still exists at System > Preferences Removable Drives and Media
But, it provides error:
There was an error launching the application.
Details: Failed to execute child process "gnome-volume-properties" (No such file or directory)

$ yum list *gnome-volume-properties*
Loaded plugins: refresh-packagekit
Error: No matching Packages to list
$ yum provides */gnome-volume-properties*
Loaded plugins: refresh-packagekit
No Matches found
$ yum search gnome-volume-properties
Loaded plugins: refresh-packagekit
Warning: No matches found for: gnome-volume-properties
No Matches found

Version-Release number of selected component (if applicable):
n/a

How reproducible:
always

Steps to Reproduce:
1. n/a
2.
3.
  
Actual results:
Error as above

Expected results:
launch gnome-volume-properties

Additional info:

Comment 1 Bug Zapper 2010-04-28 09:47:56 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2010-06-28 14:08:53 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.